html, body
{
background:#EBEBEB;
margin:0;
padding:0;
font-family: arial,helvetica,sans-serif;
font-size:15px;
}

p
{
line-height:20px;
}

#container
{
position:relative;
padding:0;
margin:0 auto;
width:980px;
min-height:560px;
max-height:760px;
background: url('oren-alfandsari-bg.jpg');
background-repeat:no-repeat;
overflow:hidden;
padding-bottom:30px;
}

#content
{
width:860px;
margin:0 auto;
}

#header
{
margin-top:30px;
background:#ffffff;
border-left:2px solid #fff;
border-right:2px solid #fff;
}

.inner
{
text-align:center;
}
	
	ul#menu
	{
	background:#161B54;
	margin:0;
	padding:2px 0;
	border-bottom:2px solid #fff;
	}
	
	#menu li
	{
	display: inline-block;
	text-align:center;
	width:130px;
	background:#161B54;
	list-style:none;
	border-left:2px solid #fff;
	line-height:24px;
	}
	
	#menu li.last
	{
	border-left:0;
	}
	
	#menu li.long
	{
	width:160px;
	}


	
	#menu li a
	{
	color:#ffffff;
	text-decoration:none;
	padding:2px 18px;
	}
	
	.home-logo
	{
	margin-top:15px;
	margin-right:60px;
	width:45%;
	height:auto;
	float:right
	}
	
	.inner-logo
	{
	margin-top:10px;
	width:30%;
	height:auto;
	}
	
	.home-content
	{
	width:590px;
	float:right;
	padding:40px;
	color:#ffffff;
	font-size:16px;
	background:#161B54;
	}
	
	.home-sidebar
	{
	float:right;
	background:#ffffff;
	color:#161B54;
	font-size:15px;
	margin-right:10px;
	padding-top:10px;
	}
	
	.home-sidebar ul
	{
	margin:0;
	padding-right:20px;
	}
	
	
	.home-sidebar li
	{
	margin-right:5px;
	}
	
	.inner-content
	{
	width:500px;
	float:right;
	padding:40px;
	color:#161B54;
	font-size:16px;
	background:#ffffff;
	}
	
	.inner-sidebar
	{
	width:260px;
	float:left;
	background:#161B54;
	color:#ffffff;
	font-size:15px;
	margin-right:10px;
	}
	
	.home-img
	{
	float:left
	}
	
	#main
	{
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	margin-bottom:15px;
	background:#ffffff;
	border-bottom:2px solid #fff;
	}

	#footer
	{
	width:860px;
	text-align:center;
	margin:0 auto;
	background:#ffffff;
	line-height:24px;
	font-size:12px;
	}
	
	#title span{
		
		font-size:32px;
		display:inline;
		
	}
	
	#title h1{
		
		display:inline;
		
	}